/* pageloader */

.pageloader {
    background-color: rgba(95, 69, 52, 0.9);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    -moz-backdrop-filter: blur(10px);
    -ms-backdrop-filter: blur(10px);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    text-align: center;
}

.line-clamp {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.line-clamp-1 {
    -webkit-line-clamp: 1;
}

.card-bg-color {
    background: #1c92d2;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #f2fcfe, #1c92d2);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #f2fcfe, #1c92d2);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

body {
    background: #C9D6FF;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #E2E2E2, #C9D6FF);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #E2E2E2, #C9D6FF);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.show-password1 {
    /*position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);*/
    font-size: 20px;
    cursor: pointer;
}

#overlay {
    position: fixed;
    /* Sit on top of the page content */
    display: none;
    /* Hidden by default */
    width: 100%;
    /* Full width (cover the whole page) */
    height: 100%;
    /* Full height (cover the whole page) */
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.5);
    /* Black background with opacity */
    z-index: 2;
    /* Specify a stack order in case you're using a different order for other elements */
    cursor: pointer;
    /* Add a pointer on hover */
}

table.dataTable>tbody>tr.child span.dtr-title {
    width: 100% !important;
    word-wrap: break-word;
    overflow: hidden;
    text-overflow: ellipsis;
}

table.dataTable>tbody>tr.child ul.dtr-details>li {
    max-width: 70% !important;
}

.form-control:disabled,
.form-control[readonly] {
    background: white !important;
}

.accordian_list .accordian_head .fa-chevron-circle-down,
.accordian_list .accordian_head .fa-chevron-circle-up {
    color: white !important;
}

.accordian_list .accordian_sub_head .fa-plus,
.accordian_list .accordian_sub_head .fa-minus {
    color: black !important;
}

.accordian_list .accordian_head i,
.accordian_list .accordian_sub_head {
    padding-right: 0px;
}

.bird_lifing_repeater_contaier input {
    text-align: center;
}

.search_button_align {
    position: absolute;
    top: 5px;
    right: 14px;
}

.module-list-farm-request-details .search_button_align {
    position: absolute;
    top: -12px;
    right: 14px;
}

.tutorial_icon {
    font-size: 20px;
    position: absolute;
    top: 11%;
    right: 3%;
}

.font-big {
    font-size: 30px;
}

a:not([href]):not([tabindex]) {
    color: white !important;
}

.nav-item a p {
    color: black !important;
}

.print-color {
    background-color: #ffff !important;
}

.print-scale {
    transform: scale(0.6);
}

.footer {
    padding: 4px;
}

.bb-2-black {
    border-bottom: 1px solid #cac3bf !important;
    border-right: 1px solid #747171 !important;
}

.bg-danger-gradient {
    background: linear-gradient( -45deg, #d33737, #f68c8c) !important;
}

.flaticon-eggs-1 {
    color: #474747;
}

.slide-icons {
    color: #000;
    font-weight: 900;
}

.repeater_remove_icon {
    position: absolute;
    top: 2%;
    right: 7%;
    color: red;
}

.keyvalue-word-overflow {
    width: 100% !important;
    white-space: break-spaces !important;
}

.load-background {
    background-color: #e0e7e5;
}

.empty-background {
    background-color: #d8dddc;
}

.boarder-width {
    border-style: solid;
    border-color: rgb(19, 18, 18);
    border-width: 1px;
    margin-right: -1px;
  }

.select2 .select2-container {
    width: 100% !important;
}
  


@media screen and (min-width: 991px) {
    .wrapper {
        margin-left: 250px;
    }
}
